@charset "gb2312";

/*top*/
#top-nav{}
#tn-box{}
#tn-box .login-info{float:left; display:inline;}
.login-info span{float: left; height: 35px; overflow:hidden;}
.login-info span {color: #a5a5a5;margin-right: 3px;}
#tn-box p{float:right;display:inline;}
#tn-box p a{color: #e0e0e0;margin: 0px 5px;}
#tn-box p a:hover{color: #FFA674;}

/*logoÇøÓò*/
#logobox{width:1200px; height:76px; margin:0px auto;}
#logobox .logo{float:left;display:inline; width: 270px; height:67px; overflow:hidden; background: url(/images/logo3.png); text-indent:-999em;margin-top: 6px;}
#search{float:right;display: inline;margin-top: 23px;width: 428px;}
#search .tsbox_text{float:left;display: inline;height:32px;overflow:hidden;background: url(/images/icosprit.png) no-repeat -205px 7px;border: 2px solid #2196f3;width: 342px;}
#search .tsbox_text input{ float:left; border:none; padding:0px; margin:0px; font:100 14px/16px Arial,"Î¢ÈíÑÅºÚ"; color:#333; width:310px; margin-top: 9px; line-height:16px; margin-left: 32px; outline:none; background: none; display: inline;}
#search .tsbox_text .shurk{color:#999f99;}
#search .tsbox_btn{ float: left; display: inline;}
#search .tsbox_btn input{ float:left; border:none; margin:0px; padding:0px; width: 54px; height:36px; overflow:hidden; text-indent:-999em; cursor:pointer; display:block;}
#search p{color:#f89c44; font-weight:bold;float:left; display:inline; line-height:20px; height:20px; overflow:hidden;margin-top: 6px;}
#search p a{color:#8d8c8c; font-weight:300; margin:0px 5px;}
#search p a:hover{color:#d70000;}

/*nav*/
#nav{width: 100%;height: 45px;background:#2196f3;margin:0px auto;overflow: hidden;}
#nav ul{overflow:hidden;zoom:1; width: 1200px; position:relative; margin:0 auto}
#nav ul li{float:left; width:132px;border-right: 1px solid #1c89f1;}
#nav ul li a{width: 132px; height: 45px; line-height: 45px;padding-bottom:5px; text-align:center; color: #fff;  font-size: 16px; font-family:"Î¢ÈíÑÅºÚ"; display:block;
    border-right: 1px solid #58b2f7;}
#nav ul li a.end{background:none;}
#nav ul li.hover a{
    background-color: #58b2f7;width:132px;color: #fff;}
#nav ul li a:hover{
    background-color: #58b2f7;
    color: #fff;}
#nav ul li a.first:hover{padding-left: 0px !important; margin-left: 0px !important;}

/*navsub*/
#navsub{ width:1009px; height:38px; margin:auto; padding-left:15px; border:1px solid #E1E1E1; border-top:none; background: #FAFAFA;}
#navsub a{ float:left; white-space: nowrap; line-height: 38px; font-size:14px;}
#navsub i { float:left; color:#999; line-height: 38px;}
#navsub .cccc{margin: 0 10px;}

/*foot*/
.foot{ width:100%; background:#fafafa; border-top:1px solid #eee; }
.foot .company{width:1200px; margin:0 auto; padding:20px 0 5px;}
.foot .company p{ text-align:center; color:#909090; font-size:12px; line-height:30px;}
.foot .company p a{ color:#333; padding:0 10px; 0 12px; font-size:14px;}

.xz_left4{width: 825px;line-height:24px;padding-top:10px;background: #fff9e3;font-family: Arial,"Microsoft Yahei";color: #8e8e8e;padding: 15px; overflow:hidden; zoom:1;}
.xz_left4 a{ color:#666; text-decoration:underline; }


.list_lf{ width:300px; float:left;}
/*11.2*/
.list_lf .gghz{ width:241px; height:63px; margin:13px 0 8px 25px; display:inline-block;background:url(/images/lijixiazai.gif) no-repeat; overflow:hidden;}
.list_lf .ggzy1{  width:250px; height:81px; margin:0 0 8px 15px;display:inline-block; overflow:hidden;}
.list_lf .gghz img{display:none;}
.list_lf .gghz:hover{background:url(/images/lijixiazai_2.gif) no-repeat;}
.list_lf .gghz.two{background:url(/images/xunleixiazai.gif) no-repeat;}
.list_lf .gghz.two:hover{ background:url(/images/xunleixiazai_2.gif) no-repeat;}


.ac_results {
    padding: 10px;
    border: 1px solid #C3C3C3;
    background-color: #FFFFFF;
    overflow: hidden;
    width: 498px !important;
    left: 0 !important;
    top:54px !important;
    z-index: 5615165;
    border: none !important;
    -webkit-box-shadow: 0 3px 8px rgba(0,0,0,.2);
    -moz-box-shadow: 0 3px 8px rgba(0,0,0,.2);
    -ms-box-shadow: 0 3px 8px rgba(0,0,0,.2);
    box-shadow: 0 3px 8px rgba(0,0,0,.2);
}
.ac_results ul { width: 100%; max-height:400px !important;list-style-position: outside; list-style: none; padding: 0; margin: 0;overflow: hidden !important; }

.ac_results iframe { display: none;/*sorry for IE5*/ display/**/: block;/*sorry for IE5*/ position: absolute; top: 0; left: 0; z-index: -1; filter: mask(); width: 3000px; height: 3000px; }

.ac_results li { margin:0px; padding:0 10px; cursor: pointer; display: block; font: menu; font-size: 14px; overflow: hidden; line-height: 40px;}

.ac_results li span{ float:right; color:#62B95B;}

.ac_loading { background : Window url('/images/indicator.gif') right center no-repeat; }

.ac_over { background-color:rgb(235,235,235);}


#conbox{
    background: #fff;
}
#conbox #logobox{
    display: flex;
    align-items: center;
}
#search .tsbox_text{
    width: 520px;
    height: 54px;
    background: #eeeeee;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    float: left;
    z-index: 220;
    border:none;
}
#search{
    position: relative;
    width: 650px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
#search .tsbox_text input{
    outline: none;
    font-size: 16px;
    height: 54px;
    line-height: 54px;
    width: 480px;
    margin-left: 20px;
    border: 0 solid;
    background: #eeeeee;
    margin-top:0;
}
#search .tsbox_btn{
    position:relative;
    width: 84px;
    height: 54px;
    float: left;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;

    background: #0d81f6;
    background: -moz-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -webkit-gradient(linear,left,right,color-stop(0,#55a1ee),color-stop(100%,#0d81f6));
    background: -webkit-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -o-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -ms-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -webkit-gradient(linear,left top,right top,from(#55a1ee),to(#0d81f6));
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#55a1ee),to(#0d81f6));
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#55a1ee),to(#0d81f6));
    background: linear-gradient(to right,#55a1ee 0,#0d81f6 100%);
    text-align:center;
    cursor: pointer;
}
#search .tsbox_btn input{
    position: absolute;
    left:0;
    top:0;
    width: 84px;
    height: 54px;
    background:transparent;
    /*background:url(/images/public.png)7px 0px no-repeat;*/
}
#search .tsbox_btn i{
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(/images/public.png) -11px -4px no-repeat;
    /*vertical-align: -37px;*/
    margin-top: 4px;
}


#logobox .logo{
    width: 250px;
    background: url(/images/logo3.png) center;
    margin-top: 12px;
}

#logobox .czhi{
    position: relative;
    width: 95px;
    margin-top: 20px;
    height: 54px;
    float: left;
}

#logobox .czhi .get-jf{
    width: 134px;
    float: right;
    text-align: right;
    font-size: 15px;
    line-height: 54px;
    color: #0d81f6;
    cursor: pointer;
    display: block;
}

#logobox .czhi .get-jf i{
    display: inline-block;
    width: 30px;
    height: 21px;
    background: url(/images/public.png) -20px -60px no-repeat;
    vertical-align: -4px;
}

#logobox .login{
    margin-top: 20px;
    height: 54px;
    width: 180px;
    float: left;
    font-size: 14px;
    text-align:center;
}
#logobox .login .l-register,#logobox .login .l-login{
    width: 70px;
    height: 35px;
    line-height: 35px;
    margin-top: 8px;
    float: right;
    cursor: pointer;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#logobox .login .l-register{
    border: 1px solid #b0b0b0;
    color: #757575;

}

#logobox .login .l-login{
    border: 1px solid #0d81f6;
    margin-right: 10px;
    color: #0d81f6;

}
#logobox .login .l-login:hover {
    color: #ffffff;
    background: #0d81f6;
}
#logobox .login .l-register:hover {
    color: #ffffff;
    background: #0d81f6;
    border: 1px solid #0d81f6;
}

#logobox .logo{
    width: 250px;
    background: url(/images/logo3.png) center;
    margin-top: 12px;
}

#logobox .czhi{
    position: relative;
    width: 95px;
    margin-top:20px;
    height: 54px;
    float: right;
}

#logobox .czhi .get-jf{
    width: 134px;
    float: right;
    text-align: right;
    font-size: 15px;
    line-height: 54px;
    color: #0d81f6;
    cursor: pointer;
    display: block;
}

#logobox .czhi .get-jf i{
    display: inline-block;
    width: 30px;
    height: 21px;
    background: url(/images/public.png) -20px -60px no-repeat;
    vertical-align: -4px;
}

#logobox .login{
    margin-top:10px;
    height: 54px;
    width: 180px;
    float: right;
    font-size: 14px;
    text-align:center;
}
#logobox .login .l-register,#logobox .login .l-login{
    width: 70px;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;
    float: right;
    cursor: pointer;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#logobox .login .l-register{
    border: 1px solid #b0b0b0;
    color: #757575;

}

#logobox .login .l-login{
    border: 1px solid #0d81f6;
    margin-right: 10px;
    color: #0d81f6;

}
#logobox .login .l-login:hover {
    color: #ffffff;
    background: #0d81f6;
}
#logobox .login .l-register:hover {
    color: #ffffff;
    background: #0d81f6;
    border: 1px solid #0d81f6;
}

/*yecha add*/
#logobox{font-family:microsoft yahei;}
.login .a-a-login{
    width: 80px;
    height: 50px;
    margin-top: 10px;
    margin-right: 10px;
    float: right;
}

.login .a-login{
    width: 50px;
    height: 50px;
    border-radius: 30px;
    float: right;
    position: relative;
    background: #0d81f6;
}
.login .a-login:hover{
    cursor:pointer;
}
.login .a-login .personal{
    position: absolute;
    width: 139px;
    background: #ffffff;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    z-index: 100;
    top: 50px;
    left: -79px;
    border-radius: 4px;
    padding: 12px 0 10px 0;
    text-align: left;
    display: none;
}
.login .a-a-login:hover .personal{
    display: block;
}
.imghead {
    display: block;
    width: 50px;
    border-radius: 36px;
    overflow: hidden;
    height: 50px;
}
.personal_user {
    text-align: center;
    line-height: 28px;
    padding-top: 5px;
}
.personal_user p {
    height: 28px;
    overflow: hidden;
    text-align: center;
    letter-spacing: 0px;
    text-indent: 0;
}
.personal_user_name a {
    display: block;
    width: 95px;
    margin: 0 auto;
    overflow: hidden;
}
.personal ul li a {
    display: block;
    height: 44px;
    line-height: 44px;
    color: #000000;
    font-size: 14px;
    width: 139px;
    text-align: center;
}
.personal ul li a:hover {
    background: #0d81f6;
    background: -moz-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -webkit-gradient(linear,left,right,color-stop(0,#55a1ee),color-stop(100%,#0d81f6));
    background: -webkit-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -o-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -ms-linear-gradient(left,#55a1ee 0,#0d81f6 100%);
    background: -webkit-gradient(linear,left top,right top,from(#55a1ee),to(#0d81f6));
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#55a1ee),to(#0d81f6));
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#55a1ee),to(#0d81f6));
    background: linear-gradient(to right,#55a1ee 0,#0d81f6 100%);
    color: #ffffff;
    border-radius: 2px;
}